# These are mainly jobs for archive.

Job { # Archive Obelisk
  Name     = "Archive-Obelisk"
  JobDefs  = "Default-Archive-Job"
  FileSet  = "Obelisk Archive"
}

Job { # Archive Magnesium
  Name     = "Archive-Magnesium"
  JobDefs  = "Default-Archive-Job"
  FileSet  = "Magnesium Archive"
}

# Users go here
Job { # Archive Travis
  Name     = "Archive-Travis"
  JobDefs  = "Default-Archive-Job"
  FileSet  = "Travis Backup"
  Messages = TravissMail
}

Job { # Archive Zach
  Name     = "Archive-Zach"
  JobDefs  = "Default-Archive-Job"
  FileSet  = "Zach Backup"
  Messages = ZachsMail
}

Job { # Archive Caleb
  Name     = "Archive-Caleb"
  JobDefs  = "Default-Archive-Job"
  FileSet  = "Caleb Backup"
  Messages = CalebsMail
}

Job { # Archive Christina
  Name     = "Archive-Christina"
  JobDefs  = "Default-Archive-Job"
  FileSet  = "Christina Archive"
  Messages = ChristinasMail
}
